














.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(22,89,140,1);
}
header.sticky .header_top{
	background-color: rgba(22,89,140,0.7);
}





						.content{
				margin-top: -133px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 133px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 100px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 100px;
}

header.scrolled .drop_down .second{
	top: 100px;
}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 22px;
        }




nav.main_menu > ul > li > a{
	line-height: 100px;
}



nav.main_menu > ul > li > a{
			 font-size: 13px;     				}



nav.main_menu ul li:hover a {
	 color: #1e73be; }




























.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #ffffff; 		font-family: 'Droid Sans', sans-serif;
	
    	border-color: #f67a2; 
		font-size: 15px; 				font-style: normal; 		font-weight: 400; 		background-color: #f77a1e; 		border-radius: 0px; 		-moz-border-radius: 0px; 		-webkit-border-radius: 0px; 			text-transform: lowercase; 		}









.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #0055a6;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #0055a6 !important;
	}


.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}
    .footer_top a
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #ffffff;
    }
    .footer_top a:hover
	{
        color: #ffffff !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #ffffff;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#0055a6;
	}















	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #ffffff;font-size: 24px;	}
		.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #094a75;	}
	






















/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant),
	.header_top .header-widget,
	.header_top .header-widget.widget_nav_menu ul.menu>li>a,
	.header_top .header-widget p,
	.header_top .header-widget a,
	.header_top .header-widget span:not(.qode_icon_font_elegant) {
	     color: #ffffff;	}
















												













































































	
	





    
    
    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#dd9933, #dd3333);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#dd9933, #dd3333);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#dd9933, #dd3333);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#dd9933 0%, #dd3333 50%,#dd9933 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#dd3333, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#dd3333, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#dd3333, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-btn { text-transform: none;font-style: normal;font-weight: 100;}

